--- old/usr/src/uts/sun4v/Makefile.targ.shared	2013-11-10 09:06:24.782313217 -0500
+++ /dev/null	2013-11-10 09:00:48.000000000 -0500
@@ -1,50 +0,0 @@
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License, Version 1.0 only
-# (the "License").  You may not use this file except in compliance
-# with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-# uts/sun4v/Makefile.targ
-# Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
-#ident	"%Z%%M%	%I%	%E% SMI"
-#
-#	This Makefile defines the set of all required, target containing
-# included Makefiles for the sun4v "implementation architecture".
-#
-
-#
-#	Targets for all implementations:
-#
-include $(UTSBASE)/Makefile.targ
-
-#
-#	Target set for sun4v (order is somewhat important, sun4 should come
-#	after sun4v)
-#
-include $(UTSBASE)/sun4/Makefile.rules
-include $(UTSTREE)/sun4v/Makefile.rules
-include $(UTSBASE)/sfmmu/Makefile.rules
-include $(UTSBASE)/sparc/v9/Makefile.rules
-include $(UTSBASE)/sparc/Makefile.rules
-include $(UTSTREE)/sun/Makefile.rules
-include $(PSMBASE)/promif/$(PROMIF)/common/Makefile.rules
-include $(PSMBASE)/promif/$(PROMIF)/sun4v/Makefile.rules
-include $(UTSTREE)/common/Makefile.rules
--- /dev/null	2013-11-10 09:00:48.000000000 -0500
+++ new/usr/src/uts/sun4v/Makefile.targ	2013-11-10 09:06:24.788271570 -0500
@@ -0,0 +1,48 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License, Version 1.0 only
+# (the "License").  You may not use this file except in compliance
+# with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+#
+# uts/sun4v/Makefile.targ
+# Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
+# Use is subject to license terms.
+#
+#	This Makefile defines the set of all required, target containing
+# included Makefiles for the sun4v "implementation architecture".
+#
+
+#
+#	Targets for all implementations:
+#
+include $(UTSBASE)/Makefile.targ
+
+#
+#	Target set for sun4v (order is somewhat important, sun4 should come
+#	after sun4v)
+#
+include $(UTSBASE)/sun4/Makefile.rules
+include $(UTSBASE)/sun4v/Makefile.rules
+include $(UTSBASE)/sfmmu/Makefile.rules
+include $(UTSBASE)/sparc/v9/Makefile.rules
+include $(UTSBASE)/sparc/Makefile.rules
+include $(UTSBASE)/sun/Makefile.rules
+include $(PSMBASE)/promif/$(PROMIF)/common/Makefile.rules
+include $(PSMBASE)/promif/$(PROMIF)/sun4v/Makefile.rules
+include $(UTSBASE)/common/Makefile.rules
